drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/cracklib-check
-rwxr-xr-x	root/root	usr/bin/cracklib-format
-rwxr-xr-x	root/root	usr/bin/cracklib-packer
-rwxr-xr-x	root/root	usr/bin/cracklib-unpacker
-rwxr-xr-x	root/root	usr/bin/cracklib-update
-rwxr-xr-x	root/root	usr/bin/create-cracklib-dict
drwxr-xr-x	root/root	usr/include/
-rw-r--r--	root/root	usr/include/crack.h
-rw-r--r--	root/root	usr/include/packer.h
drwxr-xr-x	root/root	usr/lib/
-rw-r--r--	root/root	usr/lib/libcrack.a
-rwxr-xr-x	root/root	usr/lib/libcrack.la
lrwxrwxrwx	root/root	usr/lib/libcrack.so -> libcrack.so.2.9.0
lrwxrwxrwx	root/root	usr/lib/libcrack.so.2 -> libcrack.so.2.9.0
-rwxr-xr-x	root/root	usr/lib/libcrack.so.2.9.0
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/__pycache__/cracklib.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/__pycache__/cracklib.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/__pycache__/test_cracklib.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/__pycache__/test_cracklib.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/_cracklib.a
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/_cracklib.la
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/_cracklib.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/cracklib.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/test_cracklib.py
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/cracklib/
-rw-r--r--	root/root	usr/share/cracklib/cracklib-small
-rw-r--r--	root/root	usr/share/cracklib/cracklib.magic
-rw-r--r--	root/root	usr/share/cracklib/pw_dict.hwm
-rw-r--r--	root/root	usr/share/cracklib/pw_dict.pwd
-rw-r--r--	root/root	usr/share/cracklib/pw_dict.pwi
drwxr-xr-x	root/root	usr/share/dict/
lrwxrwxrwx	root/root	usr/share/dict/cracklib-small -> /usr/share/cracklib/cracklib-small
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man3/
-rw-r--r--	root/root	usr/share/man/man3/FascistCheck.3.gz
drwxr-xr-x	root/root	usr/share/man/man8/
-rw-r--r--	root/root	usr/share/man/man8/cracklib-check.8.gz
-rw-r--r--	root/root	usr/share/man/man8/cracklib-format.8.gz
-rw-r--r--	root/root	usr/share/man/man8/cracklib-update.8.gz
